1. Este sitio usa cookies. Para continuar usando este sitio, se debe aceptar nuestro uso de cookies. Más información.
  2. Descartar aviso

Versión InstantNav

Tema en 'Lancia Delta I / Prisma (1979 - 1994)' iniciado por Kotai, 2 Abr 2010.

  1. Kotai

    Kotai Lancista Ilustre

    He estado viendo los mapas de toda europa 2009-2010 para el navegador de serie del Delta y por lo visto los mapas son compatibles con los siguientes modelos:

    FIAT Bravo (fabricados después 06/2009)
    Nuova Croma (fabricados después 07/2009)
    ALFA Mito (fabricados después 01/2009)
    159 (fabricados después 11/2009)
    *LANCIA Delta (fabricados después 10/2008)


    Pero hay un pequeño problema con el Delta:

    *Nota informativa para usuarios del Instant Nav Lancia Delta
    El mapa de Europa es compatible con los sistemas Instant Nav a partir de la difusión del software 1.18.00. Para verifi car la versión del sistema de navegación propio, ha de realizarse el procedimiento siguiente:
    - Encender el navegador;
    - Mantener presionado (> de 2 segundos) el botón MENÚ;
    - Seleccionar la voz "Diagnóstico sistema" del menú AYUDA;
    - Seleccionar la voz "Descripción sistema" del menú DIAGNÓSTICO SISTEMA;
    - Leer lo indicado a la voz "Software sistema" en la pantalla INFORMACIÓN SISTEMA.
    En caso de que el software del sistema de Instant Na sea igual o superior a la versión 1.18.00, el radionavegador será entonces compatible con el mapa de Europa.
    Sin embargo, en caso de tratarse de software anterior, es necesario dirigirse a la Red Asistencia Lancia para actualizar el sistema propio(ref. Service News número 55.01.10).


    Yo he revisado el mio y la versión es la 1.16.08 por lo que no puedo poner estos mapas  :-[

    No se si el problema será por el tipo de tarjetas SD que coje, yo he probado de 2, 4 y 8 GB y solo reconoce las de 2GB (yo llevo una SD con una copia de los mapas y el original los tengo guardados en casa) y dudo que el mapa de toda europa quepa en una SD de 2GB, igual con el nuevo firmware es capaz de coger tarjetas SDHC que son las de 4 y 8 GB

    ¿ Me podéis decir que versión de firmware tenéis vosotros ? A mi el coche me lo entregaron la última semana de mayo de 2009.

    Gracias
     
  2. CHENCHO

    CHENCHO Lancista Novato

    Mi Delta tiene la versión 1.16.05_RMN.

    Lo compré en diciembre de 2009. La fecha de fabricación no la sé, pero supongo que posterior a octubre de 2008. Cuando vaya al concesionario les hablaré del tema.
    Aunque puede que la fecha de fabricación del Instant Nav por parte de Magneti Marelli fuera anterior.
     
  3. Kotai

    Kotai Lancista Ilustre

    Es curioso que yo lo tengo de finales de Mayo del 2009 y tengo una versión más nueva que la tuya: 1.16.08_RMN y más cuando la versión 1.18 es de verano de 2009.

    He estado viendo en los foros Italianos y hay 3 versiones de la 1.18 y las dos primeras daban bastantes problemas con el MP3, pero dicen que la última ya va perfecta, aunque todos siguen esperando una actualización para poder añadir los POI como en el Alfa Mito con el que compartimos mapas.

    Saludos.
     
  4. CHENCHO

    CHENCHO Lancista Novato

    [quote author=Kotai link=topic=1052.msg20129#msg20129 date=1270628923]
    Es curioso que...

    [/quote]

    Me da la impresión de que el Instant Nav estaba fabricado mucho antes de ser montado en el coche. En cualquier caso estaremos pendientes de alguna actualización, bien por parte de Lancia, bien por parte de Magneti-Marelli.
    Es una pena pero yo estoy usando el TOM TOM del teléfono para que me avise de los radares. De hecho, lo dejo al lado de el freno de mano y ni siquiera miro la pantalla. En el display del Instant Nav nunca llevo la visualización del navegador, llevo el trip o la música. Ya me he mentalizado.
    No pienso comprar una actualización de la cartografía NAVTEQ hasta que no se dignen a actualizar el software/firmware.
    Saludos.
     
  5. Kotai

    Kotai Lancista Ilustre

    Pues he llamado a Nemesio, que es el concesionario donde compré mi Delta.

    El comercial me ha dicho que llamara al taller que el no sabía como iba eso (menos mal que por lo menos lo reconoce, que este fue el que me dijo que el Navegador venía con teléfono y no había que poner el Blue&Me y así estoy yo, sin el teléfono  :()
    He llamado al taller y se ha puesto un mecánico que me ha dicho que eso me lo tengo que actualizar yo por la web  :mad:  Le explico de nuevo el problema y me dice que eso se hace por el bluetooth del blue & me y tras volverle a explicar lo que quería ya me ha dicho que llamara más tarde y preguntara por Toni que es el que lleva esas cosas.
    Llamo más tarde y se pone "Toni", le explico lo que quiero y me dice que eso se actualiza por el teléfono  >:) le digo que no, que además mi coche no lleva teléfono y entonces me dice que no se puede actualizar  :mad:  Se lo vuelvo a explicar y me dice que solo tiene una actualización para los coches con Blue&Me y para los que no tienen teléfono aún no hay actualización. Le vuelvo a explicar que no tiene nada que ver con el teléfono, que es el firmware del navegador para que este reconozca tarjetas SD de 4GB que la versión 1.16 solo reconoce tarjetas de 2GB y los mapas de 2010 de europa son de 4GB y ya por fin me dice que esa actualización solo está en Italia, que como la han de traducir siempre tarda un poco más, entoces le digo que la actualización es de verano de 2009 y me dice que pueden tardar más de 10 meses en traducirla....  Le explico que en el Alfa también lo actualicé y al resetar el navegador sale en italiano, pero que luego entras al navegador y seleccionas castellano y se arregla, así que al final me ha dicho que llame la semana que viene  ;D

    Me parace que lo tenemos complicado aquí en España, no se si es que la gente se hace la tonta o que realmente lo son. Yo por si acaso he pedido en el foro italiano si alguien me puede pasar la ISO del firmware y además he comunicado a atención al cliente de Lancia lo que me ha pasado para ver si ellos pueden hacer algo.

    Saludos
     
  6. CHENCHO

    CHENCHO Lancista Novato

    En los talleres, aunque sean oficiales o concesionarios, bastante tienen con saber sustituir y/o montar piezas de este tipo. El tema de actualizar firmware, en general, les viene grande (a mí también...).
    Supongo que la solución para todos vendrá de Lancia o de algún "manitas" que se interese por el tema y, una vez conseguido, lo difunda.
    Parece que controlas bastante estos temas (he estado viendo tu WEB de Miniracingonline...) así que confiamos en que consigas algo porque seguro que por la vía oficial de Lancia tardará mucho en llegar, si es que llega.
    Tengo que probar con una tarjeta de 4 Gb (que tengo que comprar), a ver si a mí me lee la SD a pesar de tener la versión más antigua que la tuya. Ya te contaré.
    Pero sigo pensando que también tendrían que actualizar el software del navegador para poder cargar archivos de POI's. Y esto le corresponde a Magneti-Marelli, cosa que ya hizo con Citroen o Peugeot (no recuerdo bien) según me dijeron los de Navteq.
    Suerte.
     
  7. Kotai

    Kotai Lancista Ilustre

    Yo he probado tarjetas SD de 2, 4 y 8 GB y solo reconoce la de 2. Yo en el navegador no llevo la original, llevo una copia (simplemente es copiar todos los archivos de una tarjeta a la otra).

    Saludos

    PD: Soy programador (no solo de juegos, también de pogramas de gestión), algo entiendo ;D
     
  8. CHENCHO

    CHENCHO Lancista Novato

    Yo llevo la SD original pero tengo una copia en el PC.

    Ya me imaginaba que dominabas el tema. Pues nada, nos encomendamos a tí para estos temas de firmware software y todo lo que acaba en ware.

    Saludos.
     
  9. inax

    inax Lancista Novato

    Hola!
    Veo que soy uno más con este problema. Mi coche es de noviembre de 2009, no tengo el Blue & Me y el navegador lleva la versión 1.16.05_RMN.
    Espero que podamos sacar algo en claro, porque yo pensaba actualizar la cartografía un día de estos. El coche me vino con los mapas de 2009 y, al llamar a Navteq para hacer la activación, me dijeron que la cartografía de 2010 llevaba a la venta desde septiembre-octubre (no recuerdo bien). Esto me mosqueó porque con la pasta que se deja uno en el navegador por lo menos podía venir con la cartografía actualizada. Mandé una consulta sobre esto desde la página de Lancia y aun estoy esperando la respuesta.
    La verdad es que desanima bastante el hecho de que los usuarios vayamos muy por delante de los talleres oficiales en estos temas, cuando se supone que son ellos los que deben dar el soporte.
    Kotai, veo que eres el que más puesto está en este tema, toda la información que  consigas será bienvenida  ;D
    Por cierto, yo también ando rondando por newdeltaclub.it por el tema de cargar los POI al navegador, pero desgraciadamente no van muy encaminados.
    Saludos!!
     
  10. Elefantino

    Elefantino Lancista Novato

    El mio, como era de esperar al ser gemelo del de chencho, tiene tambien la 1.16.08_RMN  y es de diciembre de 2009
     
  11. CHENCHO

    CHENCHO Lancista Novato

    [quote author=Elefantino link=topic=1052.msg20325#msg20325 date=1271054972]
    El mio, como era de esperar al ser gemelo del de chencho, tiene tambien la 1.16.08_RMN  y es de diciembre de 2009
    [/quote]
    Elefantino, el mío lleva 1.16.05_RMN, o sea que es diferente al tuyo, a pesar de ser el mismo modelo y de la misma fecha.
    Raro, raro, raro...
     
  12. Elefantino

    Elefantino Lancista Novato

    Perdon chencho, he copiado mal.. es la 05 tambien...
     
  13. Kotai

    Kotai Lancista Ilustre

    Yo también mandé un email a Lancia españa y sigo esperando respuesta. Mañana vuelvo a llamar al concesionario a meter presión.

    Saludos
     

Compartir esta página